
import Taro from '@tarojs/taro'
import withLayout from '@/layouts'
import { WebView } from '@tarojs/components'

import CustomNav from '@/components/CustomNav'
import './style.less'

export default withLayout((props) => {
  const { router, person } = props

  return (
    <view className='box-content'>
      <CustomNav title='用户协议须知' />
      <WebView src='https://sgl-v2.njyunzhi.com/protocol.html' />
    </view>
  )
})
